* {box-sizing: border-box}

@font-face {
    font-family: 'Butler';
    src: url('Butler_Webfont/Butler-Bold.woff2') format('woff2'),
        url('Butler-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}





#slider {
	position: absolute;
	top: 0;
	left: 0;
  width: 90%;
  height: 60vh;        /* responsive height */
  max-height: 600px;   /* optional cap */
  position: relative;
  overflow: hidden;
}

.mySlides {
  display: none;
  width: 100%;
  height: 100%;
}

.mySlides img {
	height: 100%;
  	width: auto;
  	object-fit: contain;
  	object-position: left, top;
	max-width: 100;
}



/* Slider startsidan */
.indexSlider {

  	width: 80%;
	height:100%;
  	z-index: -1;
  	position: relative;
  	margin: auto;
	text-align: center;
	background: ;
  	overflow: hidden;
  	padding-top: 15px;
}



.overview {
  display: block;
  width: 100%;          /* match slider width */
  margin: 10px auto 0; /* space below slider */
  
  text-align: left;    /* bottom-left inside same width */
  
  font-family: 'Butler';
  font-weight: 200;
  font-size: 14px;

  color: black;
  cursor: pointer;
  text-decoration: none;
}

.overview:hover {
  text-decoration: underline;
}





/* .prevNext {
  	cursor: default;
  	/*position: absolute;
	position: relative;
  	/*top: 93%;
	top: 115%;
  	width: auto;
 	padding: 0px 0px 10px 10px;
  	margin-top: -22px;
  	color: black;
  	transition: 0.6s ease;
/*
  	font-size: 12px;
  	font-family: 'Raleway', sans-serif;  

	font-family: 'Butler';
	font-weight: bold;
	font-size: 15px;
	font-weight: 400;
}

/* prev next container 
.prevNext {
  left: 83%;
  width: auto;
  background-color: ;
  padding: 1px 10px 0px 0px;
  margin-top: 10px;
}


.prev, .next{
color: black;
/*display: inline;
} 

.prev:hover, .next:hover, .overview:hover {
  	text-decoration: underline;
	color: black;
}*/

/*
@media only screen and (max-width: 800px) {
  .prev, .next, .overview {font-size: 10px}
}*/



@media screen and (max-width: 800px){
	/* Slider container */
#slider {
	display: none;
  	width: 100%;
  	height:135%;
	margin: auto;

}

body {
    background: red !important;
  }
.overview {
    display: none !important;
  }

/*img {width: 100%; height: 100%;}*/
/*.imgSlider{width: 100%: height: 100%;}  */
.vert{width:85%;}


/* Slider startsidan */
.indexSlider {
  	width: 100%;
}

/*.prevNext, .overview {

  top: 105% ;
}*/

}
